@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;font-family:Arial,"宋体";}
img{ border:none;}
ul li{ list-style:none;}
a:link{ outline:none;}
a:visited{ outline:none;}
a:hover{ outline:none;}
a:active{ star:expression(this.onFocus=this.blur());}
a{ text-decoration:none; border:none; color:#000; cursor:pointer;}
.clear{ clear:both;}

.header{ height:133px; width:960px; margin:0 auto; background:#fff; padding-top:20px;}
.logo{ width:235px; float:left;}
.pagename{ width:100px; float:left; padding:30px 0 0 30px;}
.telephone{ width:450px; float:right; padding-top:20px;}
.telephone p{ width:150px; float:left; font-size:12px; background:url(../images/cgtjdd_r5_c36.jpg) no-repeat left center; padding-left:40px;}
.telephone p.h_img{ width:50px; float:left; background:none; padding:0;}
.telephone p span{ font-size:20px; font-family:Arial; color:#cd0000; font-weight:bold;}
.telephone p.h_sh{ background:url(../images/cgtjdd_r5_c44.jpg) no-repeat left center;}
.nav{ height:32px; background:url(../images/cgtjdd_r10_c18.jpg) repeat-x; margin-top:23px;}
.nav ul{ width:795px; float:left;}
.nav ul li{ width:130px; float:left; line-height:32px; text-align:center; font-size:14px;}
.nav ul li.nav_now{ background:url(../images/cgtjdd_r10_c14.jpg) repeat-x;}
.nav ul li a{ color:#fff;}
.nav p{ width:140px; float:right; font-size:12px; color:#fff; height:32px; line-height:32px; padding-left:25px; background:url(../images/cgtjdd_r10_c46.jpg) no-repeat #000;}
.nav p a{ color:#fff;}

/*cgtjdd star*/
.main_con{ width:920px; margin:0 auto; background:#fff; padding:20px; padding-bottom:30px;}
p.mt_top{ width:923px; height:38px; line-height:38px; background:url(../images/cgtjdd_r12_c23.jpg) repeat-x; overflow:hidden; font-weight:bold;}
p.mt_top span{ width:300px; height:38px; display:block; text-align:center; font-family:"微软雅黑"; font-size:16px; color:#919090; float:left;}
p.mt_top span.mt_href{ height:38px; background:url(../images/cgtjdd_r12_c26.jpg) repeat-x; color:#fff;}
.dingdan{ width:918px; height:66px; border:1px solid #D4D4D4; margin-top:22px; background:#F8F8F8;}
.dingdan p{ padding-top:20px; text-align:center; font-size:16px; color:#5c5c5c; font-weight:bold;}
.dingdan p img{ padding-right:10px; vertical-align:-5px;}
.dingdan p span{ color:#dc0000;}
.zhifu{ padding-top:20px;}
.zhifu p.zhifu_fs{ font-size:14px; color:#3d3c3c; font-weight:bold; margin:20px 0;}
.zhifu p.zhifu_fs span{ font-weight:normal; font-size:12px; color:#7f7f7f;}
.zhifu p.zhifu_fs span img{ vertical-align:-2px;}
.tag{ height:38px; padding-left:40px; border-bottom:5px solid #929292;}
.tag ul li{ width:127px; float:left; margin-left:9px;text-align:center; height:26px; padding-top:12px; background:url(../images/cgtjdd_r32_c6.jpg) no-repeat; font-size:14px; color:#7f7f7f; cursor:pointer;}
.tag ul li.tag_now{ background:url(../images/cgtjdd_r18_c4.jpg) no-repeat; color:#fff; font-weight:bold;}
.con{ border:1px solid #d5d4d4; border-top:4px solid #d5d4d4; padding:25px 30px 0 30px; background:#f8f8f8;}
.con1_1 p,.con1_2 p{ margin-top:45px; text-align:center; padding-bottom:60px; color:#595959; font-size:14px;}
.con1_1 span,.con1_2 span{ color:#dc0000; font-size:18px;}
p.zhifu_botton{ margin-top:50px;}
.wangyin_tag{ margin-bottom:10px;}
.wangyin_tag label{ color:#3b3b3b; font-size:14px; font-weight:bold;}
.wangyin_tag input{ vertical-align:middle;}
.wangyin_con{ width:735px; height:138px; background:#f1f1f1; padding:20px; padding-bottom:10px; margin:10px 0;}
.wangyin_con label{ display:inline-block; margin:0 25px 10px 0; *margin-right:12px;}
.wangyin_con input{ vertical-align:8px;}
#con3{ padding:20px 0 40px 0;}
#con3 p{ font-size:14px; color:#595959; margin-bottom:16px; text-align:center;}
#con3 p span{ vertical-align:bottom;}
input.con3_text{ width:155px;height:24px;line-height:24px; padding-left:25px; background:url(../images/cgtjdd_in.jpg) no-repeat; border:none; color:#9f9f9f;}
input.con3_pass{ width:155px;height:24px;line-height:24px; padding-left:25px; background:url(../images/cgtjdd_put.jpg) no-repeat; border:none; color:#9f9f9f;}
p.xswd a{ font-size:12px; color:#7d7d7d; text-decoration:underline;}
#con3 p.rengbuzu{ font-size:12px;}
p.rengbuzu img{ vertical-align:-4px;}
p.rengbuzu span{ color:#ce0000; font-weight:bold;}
p.rengbuzu a{ color:#ce0000; text-decoration:underline; padding-left:5px;}
#con4{ padding:0 30px 40px 30px;}
.gsyh{ width:350px; float:left; margin-bottom:25px;}
.gsyh p{ font-size:12px; color:#595959; line-height:22px;}
.gsyh span{ font-size:14px; font-weight:bold; color:#595959; line-height:24px;}
.yzcx{ width:400px; float:right; margin-bottom:25px;}
.yzcx p{ font-size:12px; color:#595959; line-height:22px;}
.yzcx span{ font-size:14px; font-weight:bold; color:#595959; line-height:24px;}
.wxts{ padding-top:20px; border-top:1px dashed #c8c8c8; font-size:12px; line-height:22px; color:#a1a1a1;}
#wangyin_con2,#wyzaixiant_con2{ height:250px;}
#wangyin_con2 label span,#wyzaixiant_con2 label span{ font-size:12px; color:#2F609B; vertical-align:10px;}
/*cgtjdd end*/


.footer{ width:960px; margin:0 auto;}
.footer_top{ width:958px; height:138px; border:1px solid #e3e3e3;}
.footer_top ul{ width:110px; float:left; padding:20px 0 0 20px; _padding-left:5px;}
.footer_top ul li{ width:130px; font-size:12px; color:#cd0000; font-weight:bold; line-height:22px;text-align:center; }
.footer_top ul li a{ color:#333333; font-size:12px; padding-left:10px;font-weight:normal;}
.link{ font-size:12px; padding-left:10px; line-height:30px; height:30px; border:1px solid #e3e3e3; margin-top:20px; color:#000; font-weight:bold;}
.link a{ padding-left:10px; display:inline-block; color:#666666; font-weight:normal;}
.footer_bot{ font-size:12px; text-align:center; line-height:26px; margin-top:30px;}
.footer_bot a{ padding:0 5px; color:#333;}


/*cgtjdd star*/
.head_top{ height:36px; line-height:36px; background:url(../images/gouwuche_r1_c2.jpg) repeat-x; overflow:hidden;}
.headtop_con{ width:960px; margin:0 auto; font-size:12px;}
.ht_left{ width:540px; float:left; color:#666666;}
.ht_left span a{ color:#d10000;}
.ht_left span.yidneglu{ padding-left:10px;}
.ht_left span.yidneglu a{ color:#000; padding:0;}
.ht_left span.yidneglu a:hover{ color:#d10000; text-decoration:underline;}
.ht_left input{ margin-right:10px; width:125px; height:16px; border:1px solid #dedede; line-height:16px; font-size:12px;}
.ht_left input.tijiao{ width:39px; height:18px; line-height:18px; background:url(../images/gouwuche_r2_c23.jpg) no-repeat; vertical-align:0; border:none; cursor:pointer;}
.ht_right{ width:300px; float:right;}
.ht_right a{ color:#666666;}
.head_con{ width:960px; margin:20px auto 0;}
.hc_left{ width:380px; float:left;}
/*.hc_con{ width:400px; float:left; padding-top:20px;}*/
.hc_con{ width:1px; float:left;}
.hc_search{ width:335px; height:27px; padding:7px 0 0 10px; background:url(../images/gouwuche_r6_c20.jpg) no-repeat; margin-bottom:7px;}
.hc_search input{ width:230px; border:none; font-size:14px; color:#acacac;}
.hc_search span a{ font-size:14px; color:#fff; font-weight:bold; padding-left:15px}
.hc_con p{ font-size:12px; color:#999999;}
.hc_con p a{ color:#999; padding-right:10px;}
.hc_con p img{ vertical-align:-2px; padding-right:5px;}
.hc_right{float:right;}
.gwcnav{ height:39px; background:none #dc0000;}
.nav_con{ width:960px; margin:0 auto;}
.gwcnav p{ width:83px; height:39px; background:url(../images/gouwuche_r14_c28.jpg) no-repeat left 6px; padding-left:10px; line-height:42px;}
.gwcnav p a{ color:#b50000; font-size:14px; font-weight:bold;}
.gwcnav ul{ width:850px;}
.gwcnav ul li{ font-weight:bold; width:85px; height:39px; line-height:39px; background:url(../images/gouwuche_r13_c7.jpg) no-repeat;}
.gouwuche{ margin-top:15px;}
.gwc_top{ width:923px; height:44px; _height:34px; background:url(../images/gouwuche_r17_c4.jpg) no-repeat; line-height:44px; _padding-top:10px; font-size:12px; color:#656565;}
.gwc_top p{ width:234px; float:left; text-align:center;}
.dome li.gwccon_t img{ vertical-align:-2px; margin-right:3px;}
.gwc_top p.quanxuan{ width:88px;}
.gwc_top p.kechengmc{ width:234px;}
.gwc_top p.kecehngks{ width:215px;}
.gwc_top p.zhujiangls{ width:150px;}
.gwc_top p.xianjia{ width:140px;}
.gwc_top p.caozuo{ width:90px;}
.gwc_top input{ vertical-align:-2px;}
.dome{ main-height:210px; height:auto; background:url(../images/gouwuche_r18_c18.jpg) repeat-x left bottom;}
.dome ul li{ float:left; line-height:54px; height:54px; border-bottom:1px dashed #d3d3d3;font-size:12px; text-align:center; color:#656565;}
.dome ul li.gwccon_o{ width:58px; margin-left:10px; text-align:left; height:54px; padding-left:20px; line-height:normal; _margin-left:5px;}
.dome ul li.gwccon_o input{ margin-top:20px;}
.dome ul li.gwccon_t{ width:234px; position:relative; text-align:left;}
.dome ul li.gwccon_t a{ color:#656565;}
.dome ul li.gwccon_t a:hover{ color:#d52727;}
.dome ul li.gwccon_s{ width:215px;}
.dome ul li.gwccon_si{ width:150px;}
.dome ul li.gwccon_f{ width:140px;}
.dome ul li.gwccon_f span{ font-size:18px; color:#d00000; font-family:Arial; font-weight:bold;}
.dome ul li.gwccon_l{ width:35px; text-align:left; padding-left:35px; background:url(../images/gouwuche_r19_c29.jpg) no-repeat 23px center;}
.dome ul li.gwccon_l a{ color:#656565;}
.dome input{ vertical-align:-2px;}
.scjxgk{ width:230px; float:left; margin-top:40px;}
.scjxgk a{ background:url(../images/gouwuche_r24_c5.jpg) no-repeat; font-size:12px; color:#656565; padding:10px 11px 9px 11px; margin-left:20px; display:inline-block;}
.scjxgk span a{ background:url(../images/gouwuche_r23_c10.jpg) no-repeat; padding:10px 11px 10px 12px; display:inline-block;}
.qujiesuan{ width:520px; float:right; margin-top:25px; text-align:right;}
.qujiesuan span{ color:#656565;}
.qujiesuan span strong{ color:#d00000; font-size:28px;}
.qujiesuan img{ vertical-align:-10px;}
.knxy{ margin-top:30px;}
.knxy_bt{ height:61px; padding-top:22px; background:url(../images/gouwuche_r28_c12.jpg) repeat-x;}
.knxy_bt p{ width:122px; height:39px; background:url(../images/gouwuche_r29_c6.jpg) no-repeat; margin-left:25px; text-align:center; font-size:14px; font-weight:bold; line-height:38px; color:#565656;}
.knxy_con ul li{ width:210px; height:190px; float:left; margin-left:16px; text-align:center;}
.knxy_con ul li img{ margin-bottom:10px;}
.knxy_con ul li p{ line-height:20px; color:#676666; font-size:12px;}
.knxy_con ul li p span{ color:#838383;}
.knxy_con ul li p a{ color:#676666;}
/*cgtjdd end*/

/*cgtjdd star*/
.czk{ width:923px; height:300px; background:#F4F4F4; font-size:14px; color:#6f6f6f; line-height:26px;}
.czk_con{ width:300px; margin:0 auto; height:90px; background:url(../images/czk.jpg) no-repeat left 65px; padding:80px 0 0 80px;}
.czcg{ padding:100px 0 0 80px;}
.zfsb{ padding-top:60px; font-size:12px; background:url(../images/zfsb.jpg) no-repeat left 65px;}
.zfsb strong{ font-size:14px;}
.zfsb a{ color:#dc0000;}
.czk_con p span{ color:#dc0000; font-weight:bold;}
.czkcc{ background:none;}
.czkcc strong{ background:url(../images/czkcc.jpg) no-repeat; padding:2px 0 10px 25px;}
/*cgtjdd end*/

/*zhuce star*/
.zhuce{ width:712px; height:540px; border:1px solid #d5d5d8; margin:0 auto; background:#fff;}
.zhuce_con{margin:20px auto 0; padding-left:100px;}
.zhuce_top{ height:51px; text-align:center; line-height:50px; color:#2c2c2c; font-size:16px;font-weight:bold;background:url(../images/zhuce6.jpg) repeat-x;}
.zhuce p{ color:#696969; margin-bottom:20px; font-size:14px;}
.zhuce p span{ color:#a0a0a0; font-size:12px; padding-left:5px;}
.zhuce p span strong{ font-family:"微软雅黑"; color:#b20000; padding-right:10px; font-weight:normal;}
.zhuce p.wanshan{ font-size:12px; color:#696969;}
.zhuce p.wanshan img{ vertical-align:-5px; padding-right:5px;}
.zhuce input{ border:none; width:230px;height:27px; line-height:27px; background:url(../images/zhuce2.jpg) no-repeat; vertical-align:3px; *vertical-align:-5px; color:#b3b3b3; padding-left:25px;}
.zhuce input#name{ width:230px; overflow:hidden;}
.zhuce p select{ width:100px;}
span.sdmmbg input{ background:url(../images/zhuce3.jpg) no-repeat;}
span.sjbg input{ background:url(../images/zhuce4.jpg) no-repeat;}
/*zhuce star*/

.msgbox{ width:332px; position:absolute; z-index:2; background:url(../images/tanchu.gif) no-repeat center top; padding-top:5px;}
.msgbox .msgbg ul{ width:330px; border:1px solid #c90707; overflow:hidden; border-top:none; padding-bottom:10px;}
.msgbox .msgbg ul li{ height:34px; list-style-type:none; overflow:hidden; line-height:34px;}
.msgbox .msgbg ul li p{ float:left; text-align:center; background:none; color:#949494; height:33px; line-height:33px; border-bottom:1px dashed #d3d3d3;}
.msgbox .msgbg ul li.tcc_bao{ background:#f0f0f0; padding-top:2px; height:34px;}
.msgbox .msgbg ul li.tcc_top{ width:330px; height:25px; line-height:25px; color:#fff; border:none;}
.msgbox .msgbg ul li.tcc_bao p{ color:#6f6f6f; border-bottom:1px solid #e1dddd;}
.msgbox .msgbg ul li p.tccb_mc{ width:198px; text-align:left; padding-left:12px; background:url(../images/tanchu1.gif) no-repeat 5px center; margin-left:10px;}
.msgbox .msgbg ul li p.tccb_ks{ width:50px;}
.msgbox .msgbg ul li p.tccb_dj{ width:49px;}
.msgbox .msgbg ul li.tccb_bot p{ border-bottom:none;}
.msgbox .msgbg ul li.tcc_bao p.tccb_mc{ width:220px; background:none; padding-left:0; margin-left:0; text-align:center;}
.msgbox .msgbg ul li.tcc_bao p.tccb_dj{ width:50px; padding-right:10px;}

.tanchu{ width:295px;  font-size:12px; background:url(../images/tanchu.gif) no-repeat center top #fff; padding-top:5px;}
.tanchu_con ul{ width:293px; border:1px solid #c90707; overflow:hidden; border-top:none;}
.tanchu_con ul li{ width:293px; height:34px; list-style-type:none; overflow:hidden; border:none; float:left;}
.tanchu_con ul li p{ float:left; text-align:center; background:none; color:#949494; height:32px; line-height:32px; overflow:hidden; border-bottom:1px dashed #d3d3d3;}
.tanchu_con ul li.tcc_bao{ background:#fff; padding-top:2px; height:34px;}
.tanchu_con ul li.tcc_top{ width:293px; height:25px; line-height:25px; color:#fff; border:none;}
.tanchu_con ul li.tcc_bao p{ color:#6f6f6f; border-bottom:1px dashed #e1dddd;}
.tanchu_con ul li p.tccb_mc{ width:198px; text-align:left; padding-left:12px; background:url(../images/tanchu1.gif) no-repeat 5px center; margin-left:5px;}
.tanchu_con ul li p.tccb_ks{ width:50px;}
.tanchu_con ul li p.tccb_dj{ width:49px;}
.tanchu_con ul li.tccb_bot p{ border-bottom:none;}
.tanchu_con ul li.tcc_bao p.tccb_mc{ width:220px; background:none; padding-left:0; text-align:center;}
.tanchu_con ul li.tcc_bao p.tccb_dj{ width:50px; padding-right:10px;}



.fenxiao{width:283px; height:158px; background:url(../images/bg3.png) no-repeat; padding:30px 20px; line-height:26px; _background:url(../images/bg3.gif) no-repeat;}
.fenxiao a{ color:#666666; font-size:12px; display:inline-block; padding-right:13px;}

.footer_bot p a{ color:#333;}

.indgwc{ width:177px; float:right; height:35px;background:url(../images/indgwc.jpg) no-repeat left center; font-size:12px; color:#818181; text-align:left; padding-left:38px; padding-top:1px;}
.indgwc span{ color:#eb0000; font-weight:bold;}
.ht_right .indgwc a{ margin-left:30px; color:#fff;}
.ht_right .indgwc a:hover{ text-decoration:none;}








